xcode-select: error: las herramientas de línea de comandos ya están instaladas, use 'Actualización de software' para instalar la actualización

Xcode Select Error Command Line Tools Are Already Installed

xcode-select: error: las herramientas de línea de comandos ya están instaladas, use 'Actualización de software' para instalar las actualizaciones.
imagen

Consulte el sitio web oficial de este distrito para descargar una nueva herramienta de comando CLI e instalarla
https://www.cnblogs.com/nayek/p/12229705.html